 .u-section-1 {
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(102, 45, 145, 1));
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 696px;
}

.u-section-1 .u-image-1 {
  filter: none;
  width: 570px;
  height: 149px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 118px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 4.5rem;
  font-style: italic;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 74px 0 0;
}

.u-section-1 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 24px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    inset: auto;
  }

  .u-section-1 .u-text-1 {
    font-weight: 400;
  }

  .u-section-1 .u-text-2 {
    font-weight: 400;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 688px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 141px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.375rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 89px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.8125rem;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(102, 45, 145, 1), rgba(0, 0, 0, 1));
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 655px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 655px;
}

.u-section-2 .u-container-layout-1 {
  padding: 60px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: solid;
  margin-left: auto;
  margin-right: auto;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin-top: 20px;
  background-image: none;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 655px;
  filter: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-2 .u-btn-1 {
    padding: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 540px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 414px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding: 40px 10px;
  }

  .u-section-2 .u-btn-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 621px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-2 {
    min-height: 391px;
  }
} .u-section-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #000000, #662d91);
  background-size: cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 594px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 594px;
  filter: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 594px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  margin: 147px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  margin: 67px auto 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 490px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 490px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 490px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 375px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 563px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 354px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(102, 45, 145, 1), #000000);
  background-size: cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 1194px;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  margin: 60px auto 0;
}

.u-section-4 .u-form-1 {
  height: 990px;
  width: 570px;
  margin: 37px auto 0;
}

.u-section-4 .u-form-group-3 {
  margin-left: 0;
}

.u-section-4 .u-form-group-4 {
  margin-left: 0;
}

.u-section-4 .u-form-group-5 {
  margin-left: 0;
}

.u-section-4 .u-form-group-6 {
  margin-left: 0;
}

.u-section-4 .u-form-group-7 {
  margin-left: 0;
}

.u-section-4 .u-form-group-8 {
  margin-left: 0;
}

.u-section-4 .u-form-group-9 {
  margin-left: 0;
}

.u-section-4 .u-btn-2 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  font-weight: 700;
  margin: 30px auto 60px;
}

@media (max-width: 767px) {
  .u-section-4 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-form-1 {
    width: 340px;
  }
}